﻿.sfFormsEditor {
    position: relative;
}

.sfFormsEditor .formContent {
}

.sfFormsEditor fieldset {
}

.sfFormsEditor fieldset legend {
}

.sfFormsEditor fieldset .instructions {
}
.sfFormsEditor .sfTxtBlockMedium,
.sfFormsEditor .sfFormRadiolist,
.sfFormsEditor .sfDatePicker,
.sfFormsEditor .sfTxtBlockMedium,
.sfFormsEditor .sfTxtBoxMedium {
    clear: both;
}
.sfFormsEditor .sfTitleSmall {
    padding-top: 20px;
    overflow: hidden;
    clear: both;
}

.sfFormsEditor .validationSummary {
	display: inline-block;
	padding: 10px;
	margin-bottom: 1em;
	border: 2px solid #ff0000;
	font-weight: bold;
	background: #ff0000;
	background: rgba(255, 0, 0, 0.6)
}

.sfFormsEditor .validationSummary,
.sfFormsEditor .validationSummary * {
	color: #ffffff !important;
}

.sfFormsEditor .validationSummary ul {
	font-weight: normal;
	font-size: 0.9em;
}

.sfFormsEditor .validationSummary li {
	background: none;
}

.sfFormsEditor .validationSummary li:before {
	content: "- ";
}

.sfFormsEditor .success,
.sfFormsEditor .error {
    display: block;
}

.sfFormsEditor .success span,
.sfFormsEditor .error span {
}

.sfFormsEditor .success {
    border: solid 1px green;
}

.sfFormsEditor .success span {
}

.sfFormsEditor .error {
    border: solid 1px red;  
}

.sfFormsEditor .error span {
}

.sfFormsEditor .submitButton {
	cursor: pointer
}

.sfFormsEditor .captchaRow {
}

.sfFormsEditor .captchaRow label {
}

.sfFormsEditor .submitRow {
}

.sfFormsEditor img {
}

.sfFormsEditor .inputRadio {
    clear: both;
    margin: 10px 0;
    overflow: hidden;
}
.sfFormsEditor .inputRadio label {
    margin: 2px 10px 0 3px;
    display: inline;
	float: none;
}

.sfFormsEditor input.inputText,
.sfFormsEditor textarea.inputText {
	float: left;
	width: 69%;
}
.sfFormsEditor .rcInputCell,
.sfFormsEditor .RadPicker input[type="text"] {
	width: 7em !important;
}
.sfFormsEditor ul.inputRadio li {
	padding-left: 0;
}

.sfFormsEditor input.inputText:hover,
.sfFormsEditor textarea.inputText:hover {
}

.sfFormsEditor table.fieldsContainer {
	width: 100%;
}

.sfFormsEditor tr.inputRow {
}

.sfFormsEditor td.input.optional > label + div {
	float: left;
}

.sfFormsEditor .col2 table.fieldsContainer td.input {
    width: 50%;
}
.sfFormsEditor .col3 table.fieldsContainer td.input {
    width: 33%;
}
.sfFormsEditor .col4 table.fieldsContainer td.input {
    width: 25%;
}
.sfFormsEditor .col5 table.fieldsContainer td.input {
    width: 20%;
}
.sfFormsEditor .col6 table.fieldsContainer td.input {
    width: 16%;
}
.sfFormsEditor .col7 table.fieldsContainer td.input {
    width: 14%;
}
.sfFormsEditor .col8 table.fieldsContainer td.input {
    width: 12%;
}
.sfFormsEditor .col9 table.fieldsContainer td.input {
    width: 11%;
}
.sfFormsEditor .col10 table.fieldsContainer td.input {
    width: 10%;
}

.sfFormsEditor div label,
.sfFormsEditor .inputRadio .sfTxtLbl{
	display: block;
	float: left;
	width: 30%;
}

.sfFormsEditor div label span.mandatory {
	margin-left: 0.3em;
}

.sfFormsEditor.labelTop td.input .inputText,
.sfFormsEditor.labelTop td.input .inputCombo {
}

.sfFormsEditor.labelInline td.input label.inputLabel {
}

.sfFormsEditor.labelInline td.input .inputText,
.sfFormsEditor.labelInline td.input .inputCombo {
}

.sfFormsEditor.labelInline td.input .inputText,
.sfFormsEditor.labelInline td.input .inputCombo {
}

.sfFormsEditor.labelInline td.input .inputRadio {
}

.sfFormsEditor.labelInline td.input .inputCheck {
}

.sfFormsEditor.labelInline .submitButton {
}

.sfFormsEditor.labelInline .submitRow {
}
.sfFormsEditor .sfFormCheckboxlist,
.sfFormsEditor .sfFormDropdown {
    clear: both;
    overflow: hidden;
}
.sfFormsEditor .sfFormCheckboxlist .sfTxtLbl {
    width: 30%;
    float: left;
}
.sfFormsEditor .sfFormCheckboxlist .sfCheckListBox {
    margin-left: 30%;
    display: block;
    margin-top: 5px;
}
.sfFormsEditor .sfFormCheckboxlist .sfCheckListBox input {
    overflow: hidden;
    clear: both;
    margin-right: 5px;
}
.sfFormsEditor .sfFormCheckboxlist .sfCheckListBox label {
    float: none;
    display: inline-block;
    width: auto;
}
.sfFormsEditor .sfSuccess {
	display: block !important;
	color: #000000;
    font-weight: bold;
}
